% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PM_Evaluation.R
\name{PM_Evaluation}
\alias{PM_Evaluation}
\title{Constructor of class that evaluates paired measurements.}
\usage{
PM_Evaluation(measurements, axisLabel)
}
\arguments{
\item{measurements}{R-language dataframe containing the paired measurements
Each row pertains to one
pair of measurements. Column \code{first} contains the first measurement for
every pair, and column \code{second} contains the second measurement for
every pair.}

\item{axisLabel}{Character string describing the measurements. This string is used as
a label in the plots.}
}
\value{
A list with the following components is returned.

\item{measurements}{Argument measurements.}

\item{axisLabel}{Argument axisLabel.}

\item{theRange}{Range of the measurements.}

\item{stdDev}{Standard deviation of the paired measurements.}

\item{call}{Function call.}
}
\description{
This constructor stores the paired measurements and
calculates some quantities that are needed to evaluate
the paired measurements.
}
\examples{
oEvaluation <- PM_Evaluation(ExampleData, "Example data (no units)")

}
